/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
.bl-stock {
  width: 325px;
  background-color: #fff;
  border-radius: 8px;
  position: absolute;
  top: 94px;
  right: 60px;
}

.bl-stock__title {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  padding: 35px 0 23px;
}
.bl-stock__title a {
  position: relative;
}
.bl-stock__title a::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 20px;
  left: -33px;
  background-image: url("/sites/common/img_sites/icon_btn.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.bl-stock__title a:hover {
  color: #CC0000;
  opacity: 1;
}

.bl-stock__title-en a {
  text-align: left;
  width: 214px;
  margin-inline: auto;
  display: block;
  position: relative;
  left: 20px;
}
@media screen and (min-width: 768px) {  
  .bl-stock__title-en a {
    letter-spacing: -0.0001em;
  }
}
.bl-stock__title-en a::before {
  top: 10px;
}

.bl-stock__img {
  width: 290px;
  margin-inline: auto;
  margin-bottom: 20px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .bl-stock {
    width: 24.075vw;
    border-radius: 0.6vw;
    top: 7vw;
    right: 4.425vw;
  }
  .bl-stock__title {
    font-size: 2.67vw;
    padding: 2.6vw 0 1.6vw;
  }
  .bl-stock__title a::before {
    top: 1.4vw;
    left: -2.4vw;
  }
  .bl-stock__title-en a {
    width: 15.853vw;
    left: 1.47vw;
  }
  .bl-stock__title-en a::before {
    top: 0.7vw;
  }
  .bl-stock__img {
    width: 21.482vw;
    margin-bottom: 1.5vw;
  }
}
@media screen and (max-width: 767px) {
  .bl-kv__block {
    width: 84.8vw;
  }
  .bl-stock {
    width: 190px;
    width: 48.7179487179vw;
    top: 75vw;
    right: 20px;
    right: 5.1282051282vw;
  }
  .bl-stock__title {
    font-size: 20px;
    font-size: 5.1282051282vw;
    line-height: 1.3;
    padding: 2.5641025641vw 0 0 ;
  }
  .bl-stock__title a::before {
    width: 22px;
    width: 5.641025641vw;
    height: 22px;
    height: 5.641025641vw;
    top: 1.5vw;
    left: -8vw;
  }
  .bl-stock__title-en {
    line-height: 1;
    letter-spacing: 0.27vw;
  }
  .bl-stock__title-en a {
    width: 134px;
    width: 34.358974359vw;
    left: 20px;
    left: 5.1282051282vw;
  }
  .bl-stock__title-en a::before {
    top: 10px;
    top: 2.5641025641vw;
  }
  .bl-stock__img {
    width: 160px;
    width: 41.0256410256vw;
    margin-bottom: 10px;
    margin-bottom: 2.5641025641vw;
  }
}